@charset "UTF-8";
.sec01 .text01 span {
  font-size: 16px;
  color: #2996cc;
  line-height: 40px;
  padding: 0 20px;
  text-align: center;
  display: inline-block;
  border: 1px solid #2996cc;
}
.sec01 .text03 {
  color: #ff0000;
}

.tab_btn > div {
  width: 11.111%;
}
.tab_btn > div:nth-child(1) a, .tab_btn > div:nth-child(4) a, .tab_btn > div:nth-child(7) a {
  border-bottom: 4px solid #ff0900;
}
.tab_btn > div:nth-child(1) a.active span, .tab_btn > div:nth-child(4) a.active span, .tab_btn > div:nth-child(7) a.active span {
  background: #ffdad9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(1) a:hover span, .tab_btn > div:nth-child(4) a:hover span, .tab_btn > div:nth-child(7) a:hover span {
    background: #ffdad9;
  }
}
.tab_btn > div:nth-child(2) a, .tab_btn > div:nth-child(5) a, .tab_btn > div:nth-child(8) a {
  border-bottom: 4px solid #ffa200;
}
.tab_btn > div:nth-child(2) a.active span, .tab_btn > div:nth-child(5) a.active span, .tab_btn > div:nth-child(8) a.active span {
  background: #fff1d9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(2) a:hover span, .tab_btn > div:nth-child(5) a:hover span, .tab_btn > div:nth-child(8) a:hover span {
    background: #fff1d9;
  }
}
.tab_btn > div:nth-child(3) a, .tab_btn > div:nth-child(6) a, .tab_btn > div:nth-child(9) a {
  border-bottom: 4px solid #0099ff;
}
.tab_btn > div:nth-child(3) a.active span, .tab_btn > div:nth-child(6) a.active span, .tab_btn > div:nth-child(9) a.active span {
  background: #d9f0ff;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(3) a:hover span, .tab_btn > div:nth-child(6) a:hover span, .tab_btn > div:nth-child(9) a:hover span {
    background: #d9f0ff;
  }
}

@media only screen and (max-width: 999px) {
  .tab_btn > div {
    width: 33.333%;
  }
}
.tab_btn_wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
}
.tab_btn_wrap .tab_btn_tpggle a {
  display: block;
  background: black;
  color: white;
  text-align: center;
  width: 100%;
  line-height: 60px;
}
.tab_btn_wrap .tab_btn {
  margin: 0;
  background: white;
  display: none;
}
.tab_btn_wrap .tab_btn.num02 > div {
  margin: 0;
  padding: 10px;
}
.tab_btn_wrap .tab_btn.num02 > div a {
  border: none;
  padding: 0;
}
.tab_btn_wrap .tab_btn.num02 > div a span {
  height: 30px;
}

.bx-wrapper {
  margin-bottom: 0;
}

.sec02 .bx-viewport {
  -webkit-transition: 0.3s ease;
          transition: 0.3s ease;
}
.sec02 .tab_wrap > div:nth-child(1) h3, .sec02 .tab_wrap > div:nth-child(4) h3, .sec02 .tab_wrap > div:nth-child(7) h3 {
  color: #ff0900;
}
.sec02 .tab_wrap > div:nth-child(1) dt th, .sec02 .tab_wrap > div:nth-child(4) dt th, .sec02 .tab_wrap > div:nth-child(7) dt th {
  background: #ff0900;
}
.sec02 .tab_wrap > div:nth-child(2) h3, .sec02 .tab_wrap > div:nth-child(5) h3, .sec02 .tab_wrap > div:nth-child(8) h3 {
  color: #ffa200;
}
.sec02 .tab_wrap > div:nth-child(2) dt th, .sec02 .tab_wrap > div:nth-child(5) dt th, .sec02 .tab_wrap > div:nth-child(8) dt th {
  background: #ffa200;
}
.sec02 .tab_wrap > div:nth-child(3) h3, .sec02 .tab_wrap > div:nth-child(6) h3, .sec02 .tab_wrap > div:nth-child(9) h3 {
  color: #0099ff;
}
.sec02 .tab_wrap > div:nth-child(3) dt th, .sec02 .tab_wrap > div:nth-child(6) dt th, .sec02 .tab_wrap > div:nth-child(9) dt th {
  background: #0099ff;
}
.sec02 .tab_wrap > div dl:nth-child(odd) td {
  border: 1px solid #f2f2f2;
}
.sec02 .tab_wrap > div dl:nth-child(even) td {
  border: 1px solid white;
  background: #f2f2f2;
}
.sec02 .tab_wrap > div dl:last-child {
  border-bottom: 1px solid #f2f2f2;
}
.sec02 .tab_wrap > div dt {
  cursor: pointer;
}
.sec02 .tab_wrap > div dt table {
  border-collapse: collapse;
  width: 100%;
}
.sec02 .tab_wrap > div dt th {
  width: 22%;
  font-size: 16px;
  color: white;
  text-align: center;
  background: #ff9d00;
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
}
.sec02 .tab_wrap > div dt td {
  padding: 15px 80px 10px 20px;
  position: relative;
}
.sec02 .tab_wrap > div dt td .text_wrap {
  position: relative;
}
.sec02 .tab_wrap > div dt td .text_wrap:after {
  content: '';
  position: absolute;
  top: 5px;
  bottom: 5px;
  right: -25px;
  width: 1px;
  background: #cccccc;
  display: block;
}
.sec02 .tab_wrap > div dt td:before {
  content: '';
  position: absolute;
  right: 24px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 3px;
  height: 11px;
  display: block;
  background: black;
  -webkit-transition: 0.3s ease;
          transition: 0.3s ease;
}
.sec02 .tab_wrap > div dt td:after {
  content: '';
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 11px;
  height: 3px;
  display: block;
  background: black;
}
.sec02 .tab_wrap > div dt td .text01 {
  color: #106ab4;
  font-size: 16px;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  margin-bottom: 10px;
}
.sec02 .tab_wrap > div dt td .text01 span {
  color: black;
}
.sec02 .tab_wrap > div dt.open td:before {
  content: '';
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sec02 .tab_wrap > div dd {
  padding: 25px 25px 40px;
  display: none;
  border-right: 1px solid #f2f2f2;
  border-left: 1px solid #f2f2f2;
}
.sec02 .tab_wrap > div dd > div {
  margin-bottom: 25px;
}
.sec02 .tab_wrap > div dd > div:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 639px) {
  .sec02 .tab_wrap > div dt table {
    display: block;
    width: 100%;
  }
  .sec02 .tab_wrap > div dt table tbody, .sec02 .tab_wrap > div dt table tr, .sec02 .tab_wrap > div dt table th, .sec02 .tab_wrap > div dt table td {
    display: block;
    width: 100%;
  }
  .sec02 .tab_wrap > div dd {
    padding: 25px 20px 40px;
  }
}
